<?php
//автор - figura
//сайт - http://f-pt.ru

include("../sistem/cfg.dat");
include("../sistem/global.dat");
include("../temes/$teme/verh.dat");

echo'<div class="razd"><B>BB коды</B></div>';


echo '[big]<big>Большой шрифт</big>[/big]<br>';
echo '[b]<b>Жирный шрифт</b>[/b]<br>';
echo '[i]<i>Наклонный шрифт</i>[/i]<br>';
echo '[u]<u>Подчеркнутый шрифт</u>[/u]<br>';
echo '[small]<small>Маленький шрифт</small>[/small]<br>';

echo '[red]<font color="#FF0000">Красный шрифт</font>[/red]<br>';
echo '[green]<font color="#00FF00">Зеленый шрифт</font>[/green]<br>';
echo '[blue]<font color="#0000FF">Голубой шрифт</font>[/blue]<br>';
echo '[yellow]<font color="#FFFF00">Желтый шрифт</font>[/yellow]<br>';

echo '[del]<del>Зачеркнутый шрифт</del>[/del]<br>';


echo '<br>Для того чтобы вставить ссылку можно просто написать http://адрес_cсылки<br>';
echo 'Для ссылки с название код такой [url=http://адрес_cсылки] Название [/url]<br><br>';
echo'<hr size="2" width="100%">';
$referer=htmlspecialchars($_SERVER['HTTP_REFERER']);
echo'<a href="'.$referer.'">Назад</a><br>';

echo'<a href="../index.php?'.SID.'">Главная</a><br>';
include("../sistem/global_end.dat");
include("../temes/$teme/niz.dat");
?>